/* 
  SmartScanModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/26/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleName" = "智能扫描";

"ModuleTitleText" = "欢迎使用 CleanMyMac X";
"ModuleDescriptionText" = "开始全面、仔细扫描您的 Mac。";

"ModuleTitleText_Holidays_Anniversary" = "祝自己生日快乐！";
"ModuleDescriptionText_Holidays_Anniversary" = "CleanMyMac X 又陪伴您度过了一年的时光。在这个值得纪念的日子，不如扫描一下您的 Mac 吧！";

"ScanProgress_WaitingText" = "正在等待…";

"ScanProgress_DescriptionTitle" = "正在查看它...";
"ScanProgress_DescriptionSubtitle" = "稍等片刻。我们都希望它易如反掌。";

"BriefResults_NothingToClean" = "哇噻！您全包括在内了。";
"BriefResults_DescriptionTitle" = "好了，我发现的内容都在这里。";
"BriefResults_DescriptionSubtitle" = "保持您的 Mac 干净、安全、性能优化的所有任务正在等候。立即运行！";
"BriefResults_UnlockText" = "请解锁完整版 CleanMyMac 以显示结果";
"BriefResults_Accessibility_ResultsArea" = "问题方面";
"BriefResults_Accessibility_ResultsItem_Format" = "%@ 方面";

"ReviewMore_ButtonTitle" = "查看详情…";
"ReviewMyFiles_ButtonTitle" = "查看我的文件...";

"SmartScanCleanupCompleteTitle_CheersFormat" = "做得不错！";
"SmartScanCleanupCompleteTitle_MixedFormat" = "完成！";

"SmartScanCleanupCompleteSubtitle_CheersFormat" = "您的 Mac 状态很好。";
"SmartScanCleanupCompleteSubtitle_MixedFormat" = "一些地方可能仍需要您留意。";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Cleanup" = "考虑下次让您的 Mac 进行更多清理。";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Protection" = "一些安全性问题可能需要您留意。";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Speed" = "您可能想看看为什么部分加速任务需要留意。";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Laof" = "考虑查看您的旧内容，为下一次腾出更多空间。";

"SmartScanItemCounterTitle_NotAvailable" = "不适用";
"SmartScanItemCounterTitle_OK" = "好";

"SmartScanItemTitle_Cleanup" = "清理";
"SmartScanItemResultsDescription_Cleanup" = "垃圾可清理";
"SmartScanItemResultsUnselectedDescription_Cleanup" = "发现垃圾";
"SmartScanItemDescription_Cleanup" = "移除不需要的垃圾";
"SmartScanItemProgressDescription_Cleanup" = "正在查找不需要的文件...";
"SmartScanItemNothingToCleanTitle_Cleanup" = "清理";
"SmartScanItemNothingFoundDescription_Cleanup" = "没有找到垃圾";
"SmartScanItemNothingToCleanDescription_Cleanup" = "没有找到可清理的垃圾";
"SmartScanIJunkLeftBehindDescription_Cleanup" = "部分垃圾可能被留了下来";
"SmartScanItemRemovalDescription_Cleanup" = "正在清理系统…";
"SmartScanItemComplete_Cleanup" = "不需要的垃圾已移除";
"SmartScanModuleUncheckedByUserTitle_Cleanup" = "未清理";
"SmartScanModuleUncheckedByUserDescription_Cleanup" = "您将发现的垃圾留了下来";
"SmartScanContentDescription_Cleanup" = "各种可安全清理的文件，释放您的 Mac 的空间：";

"SmartScanItemTitle_Protection" = "保护";
"SmartScanItemDescription_Protection" = "消除潜在威胁";
"SmartScanItemProgressDescription_Protection" = "正在确定潜在威胁...";
"SmartScanItemNothingToCleanTitle_Protection" = "受保护";
"SmartScanItemNothingFoundDescription_Protection" = "没有找到威胁";
"SmartScanItemNothingToCleanDescription_Protection" = "没有找到潜在威胁";
"SmartScanIJunkLeftBehindDescription_Protection" = "有些威胁可能仍然存在";
"SmartScanItemRemovalDescription_Protection" = "正在保护系统…";
"SmartScanItemComplete_Protection" = "潜在问题已解决";
"SmartScanContentDescription_Protection" = "让您的 Mac 易受威胁的恶意文件：";

"SmartScanItemNothingToCleanTitle_Protection_DeepScan" = "建议执行深度扫描";
"SmartScanItemNothingToCleanDescription_Protection_DeepScan" = "未发现明显威胁，但是强烈建议执行深度扫描。";
"SmartScanItemNothingToCleanButtonTitle_Protection_DeepScan" = "运行深度扫描";

"SmartScanModuleUncheckedByUserTitle_Protection" = "未移除";
"SmartScanModuleUncheckedByUserDescription_Protection" = "您将发现的威胁留了下来";

"SmartScanItemTitle_Speed" = "速度";
"SmartScanItemDescription_Speed" = "提升系统性能";
"SmartScanItemProgressDescription_Speed" = "定义合适的任务...";
"SmartScanItemNothingToCleanTitle_Speed" = "已优惠";
"SmartScanItemNothingFoundDescription_Speed" = "没有任务可运行";
"SmartScanItemNothingToCleanDescription_Speed" = "没有建议的任务";
"SmartScanIJunkLeftBehindDescription_Speed" = "您尚未运行任何任务";
"SmartScanItemRemovalDescription_Speed" = "正在优化您的系统...";
"SmartScanItemComplete_Speed" = "Mac 的性能达到极致";
"SmartScanModuleUncheckedByUserTitle_Speed" = "未执行";
"SmartScanModuleUncheckedByUserDescription_Speed" = "您已决定跳过任务";
"SmartScanContentDescription_Speed" = "基于您的 Mac 情况推荐的优化任务：";

"SmartScanItemTitle_Laof" = "大文件和旧文件";
"SmartScanItemResultsDescription_Laof" = "垃圾可清理";
"SmartScanItemResultsUnselectedDescription_Laof" = "发现垃圾";
"SmartScanItemDescription_Laof" = "帮助您清空不需要的内容";
"SmartScanItemProgressDescription_Laof" = "正在查找占用大量空间的旧内容...";
"SmartScanItemNothingToCleanTitle_Laof" = "清理";
"SmartScanItemNothingFoundDescription_Laof" = "未找到任何内容";
"SmartScanItemNothingToCleanDescription_Laof" = "没有找到任何需要查看的内容";
"SmartScanIJunkLeftBehindDescription_Laof" = "考虑查看您的旧内容";
"SmartScanItemRemovalDescription_Laof" = "正在清理系统…";
"SmartScanItemComplete_Laof" = "检测到不需要的内容";
"SmartScanModuleUncheckedByUserTitle_Laof" = "没有查看";

"SmartScanModuleUncheckedByUserDescription_Laof" = "考虑查看您的旧内容";
"SmartScanContentDescription_Laof" = "各种可安全清理的文件，释放您的 Mac 的空间：";

"SmartScanNeedsAttentionTitle" = "需要留意";

"SmartScanCleanup_Interrupted" = "被用户中断";
"SmartScanCleanup_GroupFailed" = "“%@”已失败";

"SmartScanCleanFailureComplete_StatusText" = "哎哟，出问题了！";
"SmartScanCleanFailureComplete_DescriptionText" = "请查看活动日志，看看为何没有完成任何任务。";

"SmartScanCleanupDetails_Title" = "清理详情";
"SmartScanManualCleanupDetails_Title" = "手动清理";
"SmartScanCleanupDetails_LAOF_Title" = "大文件和旧文件详情";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "扫描完毕!";
"ProcessReminder_ScanComplete_Description" = "CleanMyMac 准备好为您运行全方位清理和维护。";

"ProcessReminder_CleanComplete_Title" = "清理完毕";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac 刚完成了清理，让您的 Mac 更加顺畅。";

"FullDiskAccess_Title" = "通过全部磁盘访问清理更多内容";
"FullDiskAccess_Subtitle" = "授权 CleanMyMac 访问全部磁盘，让它查找更多垃圾。";
